Index: trunk/grails-app/views/person/show.gsp
===================================================================
--- trunk/grails-app/views/person/show.gsp	(revision 147)
+++ trunk/grails-app/views/person/show.gsp	(revision 150)
@@ -1,5 +1,5 @@
 <head>
-	<meta name="layout" content="main" />
-	<title>Show Person</title>
+    <meta name="layout" content="main" />
+    <title>Show Person</title>
     <nav:resources override="true"/>
 </head>
@@ -7,30 +7,30 @@
 <body>
 
-	<div class="nav">
+    <div class="nav">
         <nav:renderSubItems group="navAlt"/>
-	</div>
+    </div>
 
-	<div class="body">
-		<g:if test="${flash.message}">
-		<div class="message">${flash.message}</div>
-		</g:if>
-		<div class="dialog">
-			<table>
-			<tbody>
+    <div class="body">
+        <g:if test="${flash.message}">
+        <div class="message">${flash.message}</div>
+        </g:if>
+        <div class="dialog">
+            <table>
+            <tbody>
 
-				<tr class="prop">
-					<td valign="top" class="name">ID:</td>
-					<td valign="top" class="value">${person.id}</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">ID:</td>
+                    <td valign="top" class="value">${person.id}</td>
+                </tr>
 
-				<tr class="prop">
-					<td valign="top" class="name">Login Name:</td>
-					<td valign="top" class="value">${person.loginName?.encodeAsHTML()}</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">Login Name:</td>
+                    <td valign="top" class="value">${person.loginName?.encodeAsHTML()}</td>
+                </tr>
 
-				<tr class="prop">
-					<td valign="top" class="name">First Name:</td>
-					<td valign="top" class="value">${person.firstName?.encodeAsHTML()}</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">First Name:</td>
+                    <td valign="top" class="value">${person.firstName?.encodeAsHTML()}</td>
+                </tr>
 
                 <tr class="prop">
@@ -39,23 +39,23 @@
                 </tr>
 
-				<tr class="prop">
-					<td valign="top" class="name">isActive:</td>
-					<td valign="top" class="value">${person.isActive}</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">isActive:</td>
+                    <td valign="top" class="value">${person.isActive}</td>
+                </tr>
 
-				<tr class="prop">
-					<td valign="top" class="name">Description:</td>
-					<td valign="top" class="value">${person.description?.encodeAsHTML()}</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">Description:</td>
+                    <td valign="top" class="value">${person.description?.encodeAsHTML()}</td>
+                </tr>
 
-				<tr class="prop">
-					<td valign="top" class="name">Email:</td>
-					<td valign="top" class="value">${person.email?.encodeAsHTML()}</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">Email:</td>
+                    <td valign="top" class="value">${person.email?.encodeAsHTML()}</td>
+                </tr>
 
-				<tr class="prop">
-					<td valign="top" class="name">Show Email:</td>
-					<td valign="top" class="value">${person.emailShow}</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">Show Email:</td>
+                    <td valign="top" class="value">${person.emailShow}</td>
+                </tr>
 
                 <tr class="prop">
@@ -64,27 +64,27 @@
                 </tr>
 
-				<tr class="prop">
-					<td valign="top" class="name">Authorities:</td>
-					<td valign="top" class="value">
-						<ul>
-						<g:each in="${roleNames}" var='name'>
-							<li>${name}</li>
-						</g:each>
-						</ul>
-					</td>
-				</tr>
+                <tr class="prop">
+                    <td valign="top" class="name">Authorities:</td>
+                    <td valign="top" class="value">
+                        <ul>
+                        <g:each in="${roleNames}" var='name'>
+                            <li>${name}</li>
+                        </g:each>
+                        </ul>
+                    </td>
+                </tr>
 
-			</tbody>
-			</table>
-		</div>
+            </tbody>
+            </table>
+        </div>
 
-		<div class="buttons">
-			<g:form>
-				<input type="hidden" name="id" value="${person.id}" />
-				<span class="button"><g:actionSubmit class="edit" value="Edit" /></span>
-				<span class="button"><g:actionSubmit class="delete" onclick="return confirm('Are you sure?');" value="Delete" /></span>
-			</g:form>
-		</div>
+        <div class="buttons">
+            <g:form>
+                <input type="hidden" name="id" value="${person.id}" />
+                <span class="button"><g:actionSubmit class="edit" value="Edit" /></span>
+                <span class="button"><g:actionSubmit class="delete" onclick="return confirm('Are you sure?');" value="Delete" /></span>
+            </g:form>
+        </div>
 
-	</div>
+    </div>
 </body>
